Subject: Re: bug#23769: 25.0.95; Mode Line breakage in vc-git

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Jun 2016 12:29:04 -0400

AFAIK Emacs doesn't support GIT_DIR, see eg https://debbugs.gnu.org/5344 .